<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.194000244141</MDI>
      <MDI key="STATISTICS_MEAN">15.415405279294</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.7859997749329</MDI>
      <MDI key="STATISTICS_STDDEV">5.5504991732893</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
